DCS Updater

Home Forums Gaming FlightSims DCS World DCS World (General) DCS Updater

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #823
    Voodoo
    Keymaster

    UPDATER VERSION 2.6.8.41 And Newer Use:
    Type: dcs_updater.exe update <version>@Branch (ie DCS_updater.exe update [email protected], DCS_updater.exe update [email protected] )
    DCS_updater.exe update @release
    DCS_updater.exe update @openbeta
    DCS_updater.exe update @openalpha

    Updating or Reverting DCS World to the latest build of a Specific Version
    in the Command Prompt Window
    Type: DCS_Updater.exe update <version> (ie DCS_Updater.exe update 1.2.9)
    The DCS Updater Box will open and begin verifying files and downloading the files for the version you specified.

    UPDATER VERSION 2.6.8.41 And Newer Use:
    DCS_updater.exe update <version><@branch> (ie DCS_Updater.exe update [email protected])

    Updating or Reverting DCS World to a Specific Sub Version:
    in the Command Prompt Window,
    Type: DCS_Updater.exe update <version.subversion> (ie DCS_Updater.exe update 1.2.9.30604)
    The DCS Updater Box will open and begin verifying files and downloading the files for the version you specified.

    UPDATER VERSION 2.6.8.41 And Newer Use:
    DCS_updater.exe update <version><@branch> (ie DCS_Updater.exe update [email protected])

    Using DCS_Updater to Install a Specific Module:
    In the Command Prompt Windows:
    Type: DCS_Updater.exe install <module> (ie DCS_Updater.exe install F-86F )

    Using DCS_Updater to Uninstall a Specific Module:
    In the Command Prompt Windows:
    Type: DCS_Updater.exe uninstall <module> (ie DCS_Updater.exe uninstall F-86F )

    *You can also string multiple modules to install more than one at a time, using:
    DCS_Updater.exe install <update_id> <update_id> <update_id> (ie DCS_Updater.exe install A-10C F-86F FC3 )

    *Do Not Install Modules you do not own a License Key for, as it will ask you to activate it repeatedly.
    *Do not use any other parameter other than install or uninstall with modules*

    REF: https://forums.eagle.ru/topic/94816-guide-info-dcs-updater-usage-version-numbers-module-ids/?tab=comments#comment-94818

    #824
    Voodoo
    Keymaster

    The Current 1.2 Legacy Build Version is: 1.2.16.43180
    The Current 1.5 Legacy Build Version is: 1.5.8.13716
    The Current 2.0 Alpha Legacy Build Version is: 2.2.0.12843

    PLEASE NOTE THE UPDATED SYSTEM REQUIREMENTS FOR DCS 1.5 / 2.0 BEFORE UPDATING FROM 1.2.x

    Minimum system requirements:
    OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Free hard disk space: 30 GB; Discrete video card: 2 GB RAM (AMD, NVIDIA);
    Requires internet activation.

    Recommended system requirements:
    OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16GB; Hard disk space: 30 GB; Video: NVIDIA GeForce GTX780 / ATI R9 290 DirectX11 or better; Joystick;
    Requires internet activation.
    *Note, Recommended System does not mean it can run DCS World w/ Max Graphics Settings.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.